py_project(
    name = "tentacles",
    shebang = "/usr/bin/env python3",
    zip_safe = False,
    main = "src/python/tentacles/__main__.py",
    main_deps = [
        "//projects/anosql",
        "//projects/anosql-migrations",
        py_requirement("aiosql"),
        py_requirement("attrs"),
        py_requirement("click"),
        py_requirement("flask"),
        py_requirement("jinja2"),
        py_requirement("octorest"),
        py_requirement("cherrypy"),
    ],
    lib_data = [
        "//projects/tentacles/src/python/tentacles/static/css",
    ],
)
